[Settings]
###解锁MC隐藏选项=1
JiesuoMCyincangxuanxiang=1
###强制使用球员照片=1
Qiangzhizhaopian=1
###解锁MC全部动作=1
JiesuoMCquanbudongzuo=1
###去除MC护具限制=1
MChujuxianzhi=1
###去除MC属性限制=1
QuchuMCshuxingxianzhi=1
###能力上限110=1
Nenglishangxian110=1
